Bug 11391 - wrong files owner when building as non-root user
wrong files owner when building as non-root user
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-12 13:41 EDT by Michael Tokarev
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-12 13:41:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Tokarev 2000-05-12 13:41:07 EDT
Just forgotten "%defattr (-,root,root)" in .spec file.
Comment 1 Jeff Johnson 2000-07-27 15:16:00 EDT
Fixed in autoconf-2.13-9.

Note You need to log in before you can comment on or make changes to this bug.